View Issue Details

IDProjectCategoryView StatusLast Update
0007973Buildsyscommunity buildsyspublic2014-12-15 16:03
Reporterhguemar Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0007973: hguemar: packager ACLs request for the Cloud SIG
DescriptionAs requested per ticket #0007955, I open up a ticket to gain access on CBS Koji on the behalf of the Fedora Cloud (approved by rbowen and kdas)

login: hguemar
gpg public key: https://keys.fedoraproject.org/pks/lookup?op=get&search=0x804AF9D526613DF3
email: hguemar@fedoraproject.org
SIG: Cloud SIG
TagsNo tags attached.

Activities

rbowen

rbowen

2014-12-08 17:15

reporter   ~0021881

+1 (from a SIG member)
hguemar

hguemar

2014-12-15 13:02

reporter   ~0021955

No user created yet in Koji DB.
https://cbs.centos.org/koji/userinfo?userID=hguemar
arrfab

arrfab

2014-12-15 16:03

administrator   ~0021964

User has been created and got access to CBS (verified)

Issue History

Date Modified Username Field Change
2014-12-07 16:55 hguemar New Issue
2014-12-08 17:15 rbowen Note Added: 0021881
2014-12-10 13:50 kbsingh@karan.org Project CentOS-7 => Buildsys
2014-12-10 13:50 kbsingh@karan.org Category -OTHER => general
2014-12-10 13:54 kbsingh@karan.org Category general => community buildsys
2014-12-10 13:55 kbsingh@karan.org Status new => acknowledged
2014-12-15 13:02 hguemar Note Added: 0021955
2014-12-15 16:03 arrfab Note Added: 0021964
2014-12-15 16:03 arrfab Status acknowledged => resolved
2014-12-15 16:03 arrfab Resolution open => fixed